/*
Theme Name:     Twenty Twelve Child
Theme URI:      http://example.com/
Description:    Child theme for the Twenty Twelve theme 
Author:         mark3mark
Author URI:     http://kem.com.au
Template:       twentytwelve
Version:        0.1.0
*/
@import url("../twentytwelve/style.css");

.breadcrumbs {
	text-align: right;	
}
.addthis_button {
	float: right;
}
a.at300b .at4-icon, a.at300m .at4-icon {margin-right:5px!important;}
a.at300b .at4-icon, a.at300m .at4-icon, .addthis_toolbox.addthis_vertical_style span.addthis_follow_label {display:inline-block!important;}
#cboxOverlay {display:none!important;}
footer.entry-meta {display:none;}
.home .entry-header .entry-title {font-size: 40px;}
.home .wp-caption .wp-caption-text {font-size:20px;}
.main-navigation li {    margin: 0 1.22rem 0 0;}
.main-navigation li.red a {color:#ff0000;}